{% extends 'perkakas/base.html' %}
{% block content %}
    <a href="{% url 'alat_detail_view' peralatan.id  %}"><b><--Back</b></a>
    <h3>!!! Peringatan !!!</h3>
    Apakah anda yakin ingin menghapus peralatan : {{ peralatan.nama_alat }} ?
    <form action="" method="POST">
        {% csrf_token %}
        {{ form.as_p }}
        <input type="submit" value="Ya, yakin!">
    </form>
{% endblock %}